{
  "equippedPlanes": {
    "5001701": {
      "serialNumber": 5001701,
      "planeStatus": 1,
      "squadronId": 10111003,
      "aircraftIdCode": "50",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001696": {
      "serialNumber": 5001696,
      "planeStatus": 1,
      "squadronId": 10111003,
      "aircraftIdCode": "82",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001697": {
      "serialNumber": 5001697,
      "planeStatus": -1,
      "squadronId": 10111003,
      "dateRemovedFromService": "19420909",
      "aircraftIdCode": "13",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001698": {
      "serialNumber": 5001698,
      "planeStatus": 1,
      "squadronId": 10111003,
      "aircraftIdCode": "77",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001699": {
      "serialNumber": 5001699,
      "planeStatus": -1,
      "squadronId": 10111003,
      "dateRemovedFromService": "19420909",
      "aircraftIdCode": "86",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001692": {
      "serialNumber": 5001692,
      "planeStatus": 1,
      "squadronId": 10111003,
      "aircraftIdCode": "98",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001693": {
      "serialNumber": 5001693,
      "planeStatus": 1,
      "squadronId": 10111003,
      "aircraftIdCode": "52",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001694": {
      "serialNumber": 5001694,
      "planeStatus": -1,
      "squadronId": 10111003,
      "dateRemovedFromService": "19420909",
      "aircraftIdCode": "34",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001695": {
      "serialNumber": 5001695,
      "planeStatus": 1,
      "squadronId": 10111003,
      "aircraftIdCode": "45",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001688": {
      "serialNumber": 5001688,
      "planeStatus": -1,
      "squadronId": 10111003,
      "dateRemovedFromService": "19420907",
      "aircraftIdCode": "20",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001689": {
      "serialNumber": 5001689,
      "planeStatus": -1,
      "squadronId": 10111003,
      "dateRemovedFromService": "19420908",
      "aircraftIdCode": "28",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001690": {
      "serialNumber": 5001690,
      "planeStatus": -1,
      "squadronId": 10111003,
      "dateRemovedFromService": "19420912",
      "aircraftIdCode": "62",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001691": {
      "serialNumber": 5001691,
      "planeStatus": -1,
      "squadronId": 10111003,
      "dateRemovedFromService": "19420913",
      "aircraftIdCode": "39",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001765": {
      "serialNumber": 5001765,
      "planeStatus": 1,
      "squadronId": 10111003,
      "aircraftIdCode": "33",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001767": {
      "serialNumber": 5001767,
      "planeStatus": 1,
      "squadronId": 10111003,
      "aircraftIdCode": "70",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001778": {
      "serialNumber": 5001778,
      "planeStatus": 1,
      "squadronId": 10111003,
      "aircraftIdCode": "16",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001779": {
      "serialNumber": 5001779,
      "planeStatus": 1,
      "squadronId": 10111003,
      "aircraftIdCode": "81",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    }
  }
}